<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-358"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%2FUsers%2Fscar1900%2FDeveloper%2FXHXKit%2FXHXKit%2FClasses%2FURLConfig%2FXHXURLConfig.m%20%E6%96%87%E4%BB%B6%E5%8F%82%E8%80%83"></a><title>XHXKit: /Users/scar1900/Developer/XHXKit/XHXKit/Classes/URLConfig/XHXURLConfig.m 文件参考</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('_x_h_x_u_r_l_config_8m.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">变量</a>  </div>
  <div class="headertitle">
<div class="title">XHXURLConfig.m 文件参考</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#import &#34;<a class="el" href="_x_h_x_u_r_l_config_8h_source.html">XHXURLConfig.h</a>&#34;</code><br/>
<code>#import &#34;<a class="el" href="_u_r_l_fetch_task_8h_source.html">URLFetchTask.h</a>&#34;</code><br/>
<code>#import &lt;KKLThirdParty/YYModel.h&gt;</code><br/>
<code>#import &#34;<a class="el" href="_x_h_x_env_url_loader_8h_source.html">XHXEnvUrlLoader.h</a>&#34;</code><br/>
<code>#import &lt;XHXRouter/XHXRouter.h&gt;</code><br/>
<code>#import &lt;XHXKit/KKLOnlineRoutePaths.h&gt;</code><br/>
</div><table class="memberdecls">
<tbody><tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
变量</h2></td></tr>
<tr class="memitem:adaee12d5d913085d37df8cb1f78a7660"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#adaee12d5d913085d37df8cb1f78a7660">XHXGlobalApiUrl</a> = @&#34;kapi_url_list&#34;</td></tr>
<tr class="separator:adaee12d5d913085d37df8cb1f78a7660"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a30dff0275b5198e72899ed87b244621f"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a30dff0275b5198e72899ed87b244621f">XHXWebSocketURL</a> = @&#34;WEB_SOCKET_URL&#34;</td></tr>
<tr class="separator:a30dff0275b5198e72899ed87b244621f"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a33deb3a8b0a28ffacdb15169d8a8386e"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a33deb3a8b0a28ffacdb15169d8a8386e">XHXH5URLErrorBook</a> = @&#34;h5url_errorbook&#34;</td></tr>
<tr class="separator:a33deb3a8b0a28ffacdb15169d8a8386e"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a393889240a2e1bb145bcaeac49fb3109"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a393889240a2e1bb145bcaeac49fb3109">XHXH5URLWeekReport</a> = @&#34;h5url_weekreport&#34;</td></tr>
<tr class="separator:a393889240a2e1bb145bcaeac49fb3109"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:abe597e6a3a1b0145f6c18f45851c4e40"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#abe597e6a3a1b0145f6c18f45851c4e40">XHXH5URLAboutUs</a> = @&#34;h5url_aboutus&#34;</td></tr>
<tr class="separator:abe597e6a3a1b0145f6c18f45851c4e40"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a04ab980517fde16969e8545f4090ad98"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a04ab980517fde16969e8545f4090ad98">XHXH5URLCourse</a> = @&#34;h5url_course&#34;</td></tr>
<tr class="separator:a04ab980517fde16969e8545f4090ad98"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a373e0cb97ee72202527c65a4b3d3177c"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a373e0cb97ee72202527c65a4b3d3177c">XHXH5URLTeacher</a> = @&#34;h5url_teacher&#34;</td></tr>
<tr class="separator:a373e0cb97ee72202527c65a4b3d3177c"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ab174655c3ba37030dcf5a2053823c559"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#ab174655c3ba37030dcf5a2053823c559">XHXH5URLessonsSum</a> = @&#34;h5url_lessonsum&#34;</td></tr>
<tr class="separator:ab174655c3ba37030dcf5a2053823c559"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a98cb4a0d14372a3ac0c49f1acf0c2d2e"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a98cb4a0d14372a3ac0c49f1acf0c2d2e">XHXH5URLUserProtocol</a> = @&#34;h5url_userprotocol&#34;</td></tr>
<tr class="separator:a98cb4a0d14372a3ac0c49f1acf0c2d2e"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a25b97595a1fffce296a851b5cd3f913d"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a25b97595a1fffce296a851b5cd3f913d">XHXH5URDownload</a> = @&#34;h5url_download&#34;</td></tr>
<tr class="separator:a25b97595a1fffce296a851b5cd3f913d"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a481b75bbcbace5d55b685931fe2a1e08"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a481b75bbcbace5d55b685931fe2a1e08">XHXH5URLSummary</a> = @&#34;h5url_summary&#34;</td></tr>
<tr class="separator:a481b75bbcbace5d55b685931fe2a1e08"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a9ba11dc72ac70c6770cab5e514992180"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a9ba11dc72ac70c6770cab5e514992180">XHXH5URLearReport</a> = @&#34;h5url_year_report&#34;</td></tr>
<tr class="separator:a9ba11dc72ac70c6770cab5e514992180"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a89646e5582fabeb61e5b7b4cba96009f"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a89646e5582fabeb61e5b7b4cba96009f">XHXH5URLShareYearReport</a> = @&#34;h5url_shareyearreport&#34;</td></tr>
<tr class="separator:a89646e5582fabeb61e5b7b4cba96009f"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a634f310f026e991b53f226752fa4ecd3"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a634f310f026e991b53f226752fa4ecd3">XHXH5URLHomework</a> = @&#34;h5url_homework&#34;</td></tr>
<tr class="separator:a634f310f026e991b53f226752fa4ecd3"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a187f90995ba39c1c1cc470fbe6bea644"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a187f90995ba39c1c1cc470fbe6bea644">XHXH5URLClassicQuestion</a> = @&#34;h5url_classic_question&#34;</td></tr>
<tr class="separator:a187f90995ba39c1c1cc470fbe6bea644"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a2404efaa9f11e44364b9ec8a5c455e12"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a2404efaa9f11e44364b9ec8a5c455e12">XHXH5URLLearningReport</a> = @&#34;h5url_learning_report&#34;</td></tr>
<tr class="separator:a2404efaa9f11e44364b9ec8a5c455e12"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ab880c362182f704adebce4446d44c0a0"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#ab880c362182f704adebce4446d44c0a0">XHXH5URLReport</a> = @&#34;h5url_report&#34;</td></tr>
<tr class="separator:ab880c362182f704adebce4446d44c0a0"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aeca2885c076e2a6614eeeaf7e94bb79d"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#aeca2885c076e2a6614eeeaf7e94bb79d">XHXH5URLRank</a> = @&#34;h5url_rank&#34;</td></tr>
<tr class="separator:aeca2885c076e2a6614eeeaf7e94bb79d"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a3ec3c2e1a8886b39f6e1170200b6d99b"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a3ec3c2e1a8886b39f6e1170200b6d99b">XHXH5URLConfirmOrder</a> = @&#34;h5url_confirmorder&#34;</td></tr>
<tr class="separator:a3ec3c2e1a8886b39f6e1170200b6d99b"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a84a1883e647e9b930bb3434eed6ec149"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a84a1883e647e9b930bb3434eed6ec149">XHXH5URLPaySuccess</a> = @&#34;h5url_paysucc&#34;</td></tr>
<tr class="separator:a84a1883e647e9b930bb3434eed6ec149"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a95f4bbc470574f450f2a2af3160a8350"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a95f4bbc470574f450f2a2af3160a8350">XHXH5URLLiveDetail</a> = @&#34;h5url_live_detail&#34;</td></tr>
<tr class="separator:a95f4bbc470574f450f2a2af3160a8350"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a3259d7dd84cb1dcfc07376fa4f43839f"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a3259d7dd84cb1dcfc07376fa4f43839f">XHXH5URLPOINT</a> = @&#34;h5url_point&#34;</td></tr>
<tr class="separator:a3259d7dd84cb1dcfc07376fa4f43839f"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a6d876928447522dc4ff9d46a5c90b1a6"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a6d876928447522dc4ff9d46a5c90b1a6">XHXH5URLAchievementShare</a> = @&#34;h5url_achievement_share&#34;</td></tr>
<tr class="separator:a6d876928447522dc4ff9d46a5c90b1a6"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a7ee52f2927d631ff8af44697fc1b1efb"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a7ee52f2927d631ff8af44697fc1b1efb">XHXH5URLInviteAwardH5Url</a> = @&#34;h5url_invite_award&#34;</td></tr>
<tr class="separator:a7ee52f2927d631ff8af44697fc1b1efb"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a29f8e637003d0d85e052f8a1f4ea8338"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a29f8e637003d0d85e052f8a1f4ea8338">XHXH5URLJoinGroupDetail</a> = @&#34;h5url_join_group&#34;</td></tr>
<tr class="separator:a29f8e637003d0d85e052f8a1f4ea8338"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:ac1c74e818b26716c57b93b48b5530455"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#ac1c74e818b26716c57b93b48b5530455">XHXH5URLJointOffer</a> = @&#34;h5url_joint_offer&#34;</td></tr>
<tr class="separator:ac1c74e818b26716c57b93b48b5530455"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aebf7b01e3016df35a621fdb2266539c2"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#aebf7b01e3016df35a621fdb2266539c2">XHXH5URLCombinedCourseDetail</a> = @&#34;combine_product_detail_h5_url&#34;</td></tr>
<tr class="separator:aebf7b01e3016df35a621fdb2266539c2"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a2528e238becb8766525670fa9a828d03"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a2528e238becb8766525670fa9a828d03">XHXH5URLProductCourseDetail</a> = @&#34;product_detail_h5_url&#34;</td></tr>
<tr class="separator:a2528e238becb8766525670fa9a828d03"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a08047bf7f28cfe60a5d97b0250a314e0"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a08047bf7f28cfe60a5d97b0250a314e0">XHXH5URLCertificateDetail</a> = @&#34;courseCertDetailH5Url&#34;</td></tr>
<tr class="separator:a08047bf7f28cfe60a5d97b0250a314e0"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a0838d5701314ee1ac1d594c97d92642d"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a0838d5701314ee1ac1d594c97d92642d">XHXH5URLUserCenterExistActivity</a> = @&#34;recommend_list_h5_url&#34;</td></tr>
<tr class="separator:a0838d5701314ee1ac1d594c97d92642d"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:af7dd6c4e67baa8020c49c4996a8dc44e"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#af7dd6c4e67baa8020c49c4996a8dc44e">XHXH5URLUserCenterOrder</a> = @&#34;order_list_h5_url&#34;</td></tr>
<tr class="separator:af7dd6c4e67baa8020c49c4996a8dc44e"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a8482b5ab9f8b01be9e96d1f7ce813710"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a8482b5ab9f8b01be9e96d1f7ce813710">XHXH5URLUserExchangeCourseCenter</a> = @&#34;course_change_h5_url&#34;</td></tr>
<tr class="separator:a8482b5ab9f8b01be9e96d1f7ce813710"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a40e74b9e955d71116e73a4f1f81065e5"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a40e74b9e955d71116e73a4f1f81065e5">XHXXSCMode</a> = @&#34;xsc_model&#34;</td></tr>
<tr class="separator:a40e74b9e955d71116e73a4f1f81065e5"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a1e0cf7b4789f26841329aca01d6b0b9a"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a1e0cf7b4789f26841329aca01d6b0b9a">XHXH5URLUserThirdCustomer</a> = @&#34;h5url_third_customer&#34;</td></tr>
<tr class="separator:a1e0cf7b4789f26841329aca01d6b0b9a"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:aaa7b957d1b93371873d7b128737dedaf"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#aaa7b957d1b93371873d7b128737dedaf">XHXSpeedMonitorNeedDownload</a> = @&#34;needDownload&#34;</td></tr>
<tr class="separator:aaa7b957d1b93371873d7b128737dedaf"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a4e52ee4dc3d6ff4c2a5e48d88d85fd31"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a4e52ee4dc3d6ff4c2a5e48d88d85fd31">XHXPWDLevelCheckRegular</a> = @&#34;pwd_level_check_regular&#34;</td></tr>
<tr class="separator:a4e52ee4dc3d6ff4c2a5e48d88d85fd31"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a0a82f9b3986722816b68045c5b81d926"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a0a82f9b3986722816b68045c5b81d926">XHXH5DoHomeworkurl</a> = @&#34;h5url_doHomework&#34;</td></tr>
<tr class="separator:a0a82f9b3986722816b68045c5b81d926"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a20bb695175ecceac8969bf2527c19eec"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a20bb695175ecceac8969bf2527c19eec">XHXH5ChekHomeworkReporUrl</a> = @&#34;h5url_checkHomework&#34;</td></tr>
<tr class="separator:a20bb695175ecceac8969bf2527c19eec"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
<tr class="memitem:a34280465277803f5fcb92cfba4ddd3bc"><td class="memItemLeft" align="right" valign="top">NSString *const&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="_x_h_x_u_r_l_config_8m.html#a34280465277803f5fcb92cfba4ddd3bc">XHXH5ParentMonitorGuideUrl</a> = @&#34;h5url_parent_monitor_guide&#34;</td></tr>
<tr class="separator:a34280465277803f5fcb92cfba4ddd3bc"><td class="memSeparator" colspan="2">&nbsp;</td></tr>
</tbody></table>
<h2 class="groupheader">变量说明</h2>
<a id="adaee12d5d913085d37df8cb1f78a7660"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adaee12d5d913085d37df8cb1f78a7660">◆&nbsp;</a></span>XHXGlobalApiUrl</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXGlobalApiUrl = @&#34;kapi_url_list&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a20bb695175ecceac8969bf2527c19eec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a20bb695175ecceac8969bf2527c19eec">◆&nbsp;</a></span>XHXH5ChekHomeworkReporUrl</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5ChekHomeworkReporUrl = @&#34;h5url_checkHomework&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a0a82f9b3986722816b68045c5b81d926"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0a82f9b3986722816b68045c5b81d926">◆&nbsp;</a></span>XHXH5DoHomeworkurl</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5DoHomeworkurl = @&#34;h5url_doHomework&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a34280465277803f5fcb92cfba4ddd3bc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a34280465277803f5fcb92cfba4ddd3bc">◆&nbsp;</a></span>XHXH5ParentMonitorGuideUrl</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5ParentMonitorGuideUrl = @&#34;h5url_parent_monitor_guide&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a25b97595a1fffce296a851b5cd3f913d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a25b97595a1fffce296a851b5cd3f913d">◆&nbsp;</a></span>XHXH5URDownload</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URDownload = @&#34;h5url_download&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="abe597e6a3a1b0145f6c18f45851c4e40"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abe597e6a3a1b0145f6c18f45851c4e40">◆&nbsp;</a></span>XHXH5URLAboutUs</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLAboutUs = @&#34;h5url_aboutus&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a6d876928447522dc4ff9d46a5c90b1a6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6d876928447522dc4ff9d46a5c90b1a6">◆&nbsp;</a></span>XHXH5URLAchievementShare</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLAchievementShare = @&#34;h5url_achievement_share&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a08047bf7f28cfe60a5d97b0250a314e0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a08047bf7f28cfe60a5d97b0250a314e0">◆&nbsp;</a></span>XHXH5URLCertificateDetail</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLCertificateDetail = @&#34;courseCertDetailH5Url&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a187f90995ba39c1c1cc470fbe6bea644"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a187f90995ba39c1c1cc470fbe6bea644">◆&nbsp;</a></span>XHXH5URLClassicQuestion</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLClassicQuestion = @&#34;h5url_classic_question&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aebf7b01e3016df35a621fdb2266539c2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aebf7b01e3016df35a621fdb2266539c2">◆&nbsp;</a></span>XHXH5URLCombinedCourseDetail</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLCombinedCourseDetail = @&#34;combine_product_detail_h5_url&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a3ec3c2e1a8886b39f6e1170200b6d99b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3ec3c2e1a8886b39f6e1170200b6d99b">◆&nbsp;</a></span>XHXH5URLConfirmOrder</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLConfirmOrder = @&#34;h5url_confirmorder&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a04ab980517fde16969e8545f4090ad98"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a04ab980517fde16969e8545f4090ad98">◆&nbsp;</a></span>XHXH5URLCourse</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLCourse = @&#34;h5url_course&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a9ba11dc72ac70c6770cab5e514992180"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ba11dc72ac70c6770cab5e514992180">◆&nbsp;</a></span>XHXH5URLearReport</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLearReport = @&#34;h5url_year_report&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a33deb3a8b0a28ffacdb15169d8a8386e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a33deb3a8b0a28ffacdb15169d8a8386e">◆&nbsp;</a></span>XHXH5URLErrorBook</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLErrorBook = @&#34;h5url_errorbook&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ab174655c3ba37030dcf5a2053823c559"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab174655c3ba37030dcf5a2053823c559">◆&nbsp;</a></span>XHXH5URLessonsSum</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLessonsSum = @&#34;h5url_lessonsum&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a634f310f026e991b53f226752fa4ecd3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a634f310f026e991b53f226752fa4ecd3">◆&nbsp;</a></span>XHXH5URLHomework</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLHomework = @&#34;h5url_homework&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a7ee52f2927d631ff8af44697fc1b1efb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7ee52f2927d631ff8af44697fc1b1efb">◆&nbsp;</a></span>XHXH5URLInviteAwardH5Url</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLInviteAwardH5Url = @&#34;h5url_invite_award&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a29f8e637003d0d85e052f8a1f4ea8338"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a29f8e637003d0d85e052f8a1f4ea8338">◆&nbsp;</a></span>XHXH5URLJoinGroupDetail</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLJoinGroupDetail = @&#34;h5url_join_group&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ac1c74e818b26716c57b93b48b5530455"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac1c74e818b26716c57b93b48b5530455">◆&nbsp;</a></span>XHXH5URLJointOffer</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLJointOffer = @&#34;h5url_joint_offer&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a2404efaa9f11e44364b9ec8a5c455e12"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2404efaa9f11e44364b9ec8a5c455e12">◆&nbsp;</a></span>XHXH5URLLearningReport</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLLearningReport = @&#34;h5url_learning_report&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a95f4bbc470574f450f2a2af3160a8350"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a95f4bbc470574f450f2a2af3160a8350">◆&nbsp;</a></span>XHXH5URLLiveDetail</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLLiveDetail = @&#34;h5url_live_detail&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a84a1883e647e9b930bb3434eed6ec149"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a84a1883e647e9b930bb3434eed6ec149">◆&nbsp;</a></span>XHXH5URLPaySuccess</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLPaySuccess = @&#34;h5url_paysucc&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a3259d7dd84cb1dcfc07376fa4f43839f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3259d7dd84cb1dcfc07376fa4f43839f">◆&nbsp;</a></span>XHXH5URLPOINT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLPOINT = @&#34;h5url_point&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a2528e238becb8766525670fa9a828d03"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2528e238becb8766525670fa9a828d03">◆&nbsp;</a></span>XHXH5URLProductCourseDetail</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLProductCourseDetail = @&#34;product_detail_h5_url&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aeca2885c076e2a6614eeeaf7e94bb79d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeca2885c076e2a6614eeeaf7e94bb79d">◆&nbsp;</a></span>XHXH5URLRank</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLRank = @&#34;h5url_rank&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="ab880c362182f704adebce4446d44c0a0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab880c362182f704adebce4446d44c0a0">◆&nbsp;</a></span>XHXH5URLReport</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLReport = @&#34;h5url_report&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a89646e5582fabeb61e5b7b4cba96009f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a89646e5582fabeb61e5b7b4cba96009f">◆&nbsp;</a></span>XHXH5URLShareYearReport</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLShareYearReport = @&#34;h5url_shareyearreport&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a481b75bbcbace5d55b685931fe2a1e08"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a481b75bbcbace5d55b685931fe2a1e08">◆&nbsp;</a></span>XHXH5URLSummary</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLSummary = @&#34;h5url_summary&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a373e0cb97ee72202527c65a4b3d3177c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a373e0cb97ee72202527c65a4b3d3177c">◆&nbsp;</a></span>XHXH5URLTeacher</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLTeacher = @&#34;h5url_teacher&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a0838d5701314ee1ac1d594c97d92642d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0838d5701314ee1ac1d594c97d92642d">◆&nbsp;</a></span>XHXH5URLUserCenterExistActivity</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLUserCenterExistActivity = @&#34;recommend_list_h5_url&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="af7dd6c4e67baa8020c49c4996a8dc44e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af7dd6c4e67baa8020c49c4996a8dc44e">◆&nbsp;</a></span>XHXH5URLUserCenterOrder</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLUserCenterOrder = @&#34;order_list_h5_url&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a8482b5ab9f8b01be9e96d1f7ce813710"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8482b5ab9f8b01be9e96d1f7ce813710">◆&nbsp;</a></span>XHXH5URLUserExchangeCourseCenter</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLUserExchangeCourseCenter = @&#34;course_change_h5_url&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a98cb4a0d14372a3ac0c49f1acf0c2d2e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a98cb4a0d14372a3ac0c49f1acf0c2d2e">◆&nbsp;</a></span>XHXH5URLUserProtocol</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLUserProtocol = @&#34;h5url_userprotocol&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a1e0cf7b4789f26841329aca01d6b0b9a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1e0cf7b4789f26841329aca01d6b0b9a">◆&nbsp;</a></span>XHXH5URLUserThirdCustomer</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLUserThirdCustomer = @&#34;h5url_third_customer&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a393889240a2e1bb145bcaeac49fb3109"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a393889240a2e1bb145bcaeac49fb3109">◆&nbsp;</a></span>XHXH5URLWeekReport</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXH5URLWeekReport = @&#34;h5url_weekreport&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a4e52ee4dc3d6ff4c2a5e48d88d85fd31"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4e52ee4dc3d6ff4c2a5e48d88d85fd31">◆&nbsp;</a></span>XHXPWDLevelCheckRegular</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXPWDLevelCheckRegular = @&#34;pwd_level_check_regular&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="aaa7b957d1b93371873d7b128737dedaf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aaa7b957d1b93371873d7b128737dedaf">◆&nbsp;</a></span>XHXSpeedMonitorNeedDownload</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXSpeedMonitorNeedDownload = @&#34;needDownload&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a30dff0275b5198e72899ed87b244621f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a30dff0275b5198e72899ed87b244621f">◆&nbsp;</a></span>XHXWebSocketURL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXWebSocketURL = @&#34;WEB_SOCKET_URL&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
<a id="a40e74b9e955d71116e73a4f1f81065e5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a40e74b9e955d71116e73a4f1f81065e5">◆&nbsp;</a></span>XHXXSCMode</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tbody><tr>
          <td class="memname">NSString* const XHXXSCMode = @&#34;xsc_model&#34;</td>
        </tr>
      </tbody></table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="dir_d522931ffa1371640980b621734a4381.html">Users</a></li><li class="navelem"><a class="el" href="dir_2f48480e0fdb0436fb8fd57a1ed5f613.html">scar1900</a></li><li class="navelem"><a class="el" href="dir_c8b33409012acfc781ba898892fd3b4c.html">Developer</a></li><li class="navelem"><a class="el" href="dir_0e1030ab80149b7e8d6dfd17946e9c40.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_c9ece41fcb3917ec137dcec44cd0055f.html">XHXKit</a></li><li class="navelem"><a class="el" href="dir_3a9521ad7c4429598be7e28fa39d3d14.html">Classes</a></li><li class="navelem"><a class="el" href="dir_6bcf088e230c952f4b5218d3b69c6b97.html">URLConfig</a></li><li class="navelem"><a class="el" href="_x_h_x_u_r_l_config_8m.html">XHXURLConfig.m</a></li>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>